# sgi.tcl
#
# Defines the Oc_Config name 'sgi' to indicate the IRIX operating
# system running on an Sgi.

Oc_Config New _ [string tolower [file rootname [file tail [info script]]]] {
    global tcl_platform
    if {[regexp -nocase -- irix* $tcl_platform(os)]} {
        return 1
    }
    return 0
}
